<?php header('Content-type: text/html; charset=utf-8'); ?>
<?php
  /* STEP 1: LOAD RECORDS - Copy this PHP code block near the TOP of your page */

  // load viewer library
  $libraryPath = 'cmsAdmin/lib/viewer_functions.php';
  $dirsToCheck = array('/home/waggacc/domains/waggachildcare.com.au/public_html/','','../','../../','../../../');
  foreach ($dirsToCheck as $dir) { if (@include_once("$dir$libraryPath")) { break; }}
  if (!function_exists('getRecords')) { die("Couldn't load viewer library, check filepath in sourcecode."); }

  // load records
  list($google_analyticsRecords, $google_analyticsMetaData) = getRecords(array(
    'tableName'   => 'google_analytics',
  ));
  $google_analyticsRecord = @$google_analyticsRecords[0]; // get first record

  // load records
  list($rooms_metaRecords, $rooms_metaMetaData) = getRecords(array(
    'tableName'   => 'rooms_meta',
  ));
  $rooms_metaRecord = @$rooms_metaRecords[0]; // get first record
    
  // load records
  list($centre_roomsSideRecords, $centre_roomsSideMetaData) = getRecords(array(
    'tableName'   => 'centre_rooms',
  ));
  
  // load records
  list($centre_roomsRecords, $centre_roomsMetaData) = getRecords(array(
    'tableName'   => 'centre_rooms',
    'where'       => whereRecordNumberInUrl(1),
    'limit'       => '1',
  ));
  $centre_roomsRecord = @$centre_roomsRecords[0]; // get first record

  // load records
  list($about_usRecords, $about_usMetaData) = getRecords(array(
    'tableName'   => 'about_us',
    'limit'       => '1',
  ));
  $about_usRecord = @$about_usRecords[0]; // get first record
    
  // load records
  list($sloganRecords, $sloganMetaData) = getRecords(array(
    'tableName'   => 'slogan',
  ));
  $sloganRecord = @$sloganRecords[0]; // get first record

  // load records
  list($staff_profilesRecords, $staff_profilesMetaData) = getRecords(array(
    'tableName'   => 'staff_profiles',
  ))
    
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title><?php echo $rooms_metaRecord['page_title'] ?></title>
<meta name="keywords" content="<?php echo $rooms_metaRecord['keywords'] ?>" />
<meta name="description" content="<?php echo $rooms_metaRecord['description_tag'] ?>" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE8" >
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Content-Style-Type" content="text/css" />
<link href="style.css" rel="stylesheet" type="text/css" />
<link href="layout.css" rel="stylesheet" type="text/css" />
<link href="buttons.css" rel="stylesheet" type="text/css" />
<script src="js/jquery-1.3.2.min.js" type="text/javascript"></script>
<script src="js/cufon-yui.js" type="text/javascript"></script>
<script src="js/cufon-replace.js" type="text/javascript"></script>
<script src="js/Challenge_Extra_Bold_400.font.js" type="text/javascript"></script>
<!--[if lt IE 7]>
	<link href="ie_style.css" rel="stylesheet" type="text/css" />
     	<script src="js/ie_png.js" type="text/javascript"></script>   
    <script type="text/javascript">
           DD_belatedPNG.fix('.logo img, .png, .button2, .button2 span, .button2 span, .button, .button span, .button span,');
   </script>
<![endif]-->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', '<?php echo $google_analyticsRecord['google_code'] ?>']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>
<body id="page2">
<div id="main">
  <!-- header -->
  <div id="header">
    <div class="logo"><a href="index.php"><img src="images/logo.png" alt="" width="900" height="100" /></a></div>
    <div class="menu">
      <ul>
        <li><a href="index.php"><span><span>Home</span></span></a></li>
        <li><a href="enrolments.php"><span><span>Enrolments</span></span></a></li>
        <li><a href="downloads.php"><span><span>Downloads</span></span></a></li>
        <li><a href="about-us.php"><span><span>About us</span></span></a></li>
        <li><a href="gallery.php"><span><span>Gallery</span></span></a></li>
        <li><a href="kids-portfolio.php"><span><span>Kids Portfolios</span></span></a></li>
        <li><a href="contact-us.php"><span><span>Contact us</span></span></a></li>
      </ul>
    </div>
    <div class="slogan">
      <div class="s1"><?php echo $sloganRecord['line_1'] ?></div><div class="s2"><?php echo $sloganRecord['line_2'] ?></div><div class="s3"><?php echo $sloganRecord['line_3'] ?></div>
    </div>
  </div>
  <!-- content -->
  <div id="content">
    <div class="wrapper">
      <div class="col-1">
        <h1>The <?php echo $centre_roomsRecord['title'] ?> room</h1>
        <p><?php echo $centre_roomsRecord['content'] ?></p>

    <?php if (!$centre_roomsRecord): ?>
      No record found!<br/><br/>
    <?php endif ?>
  <!-- /STEP2: Display Records -->
<div>   <!-- STEP2: Display Records (Paste this where you want your records to be listed) -->
    <h1>Staff Profiles</h1>

<table border="0" cellpadding="0" cellspacing="0"> 
 <tr>  
 
  <?php foreach ($staff_profilesRecords as $record): ?>
 
    <td><table width="100%" border="0" cellspacing="10" cellpadding="0">
      <tr>
        <td width="100" align="center"><strong><?php echo $record['title'] ?></strong></td>
        </tr>
      <tr>
        <td width="100" align="center">      <!-- STEP 2a: Display Uploads for field 'picture' (Paste this anywhere inside STEP2 to display uploads) -->
        <!-- Upload Fields: num, createdTime, tableName, fieldName, recordNum, preSaveTempId, filePath, filename, extension, thumbFilePath, isImage, hasThumbnail, urlPath, width, height, thumbUrlPath, thumbWidth, thumbHeight, info1, info2, info3, info4, info5 -->
        <?php foreach ($record['picture'] as $upload): ?>
          <?php if ($upload['hasThumbnail']): ?>
            <a href="<?php echo $record['_link'] ?>"><img src="<?php echo $upload['thumbUrlPath'] ?>" width="<?php echo $upload['thumbWidth'] ?>" height="<?php echo $upload['thumbHeight'] ?>" alt="" /></a>
          <?php elseif ($upload['isImage']): ?>
            <img src="<?php echo $upload['urlPath'] ?>" width="<?php echo $upload['width'] ?>" height="<?php echo $upload['height'] ?>" alt="" /><br/>

          <?php else: ?>
            <a href="<?php echo $upload['urlPath'] ?>">Download <?php echo $upload['filename'] ?></a><br/>

          <?php endif ?>
        <?php endforeach ?>
      <!-- STEP2a: /Display Uploads --></td>
        </tr>
    </table>
    <!-- /STEP2: Display Records --></td> 
 
    <?php $maxCols=3; if (@++$count % $maxCols == 0): ?></tr><tr><?php endif; ?> 
  <?php endforeach ?>
  <?php if (!$staff_profilesRecords): ?>
     
    <?php endif ?>
 
  </tr> 
</table>
</div>
      </div>
      
      <div class="col-2">
        <h1>Our Rooms</h1>
        <?php foreach ($centre_roomsSideRecords as $record): ?>
        <div class="roomsbuttons"><a href="<?php echo $record['_link'] ?>" class="button green biground"><h1b><?php echo $record['title'] ?></h1b><br />
<h1c><?php echo $record['room_button_wording'] ?></h1c></a></div>
            
    <?php endforeach ?>

    <?php if (!$centre_roomsSideRecords): ?>
      No records were found!<br/><br/>
    <?php endif ?>
      </div>
    </div>
  </div>
  <!-- footer -->
  <div id="footer">
    <div id="foot">
    <?php include("includes/footer.inc.php"); ?>
    </div>
  </div>
  <script type="text/javascript"> Cufon.now(); </script>
</div>
</body>
</html>